Details

    Description

      This issue serves as a task that involves upgrading the pom.xml descriptors from Mojarra 2.3.2 to Mojarra 2.3.9 which is the newest version of 2.3.x at the time of this writing.

      Attachments

        Issue Links

          Activity

            People

              neil.griffin Neil Griffin
              neil.griffin Neil Griffin
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Packages

                  Version Package
                  bridge-impl-6.0.0
                  util-4.0.0
                  showcase-4.0.0
                  portal-6.0.0